/* CSS Document */



body {

	background-color: #0165AE;

	margin-left: 0px;

	margin-top: 0px;

	margin-right: 0px;

	margin-bottom: 0px;

}

#page {

	width:100%;

	text-align:center;

}

#main {
	
	margin:0 auto;

	width:839px;

	border:10px solid #FFFFFF;

}

#principal {

	font-family:Verdana;

	font-size:12px;

	color:#FFFFFF;

	/*height:319px;*/

}

.img_a {

	cursor:pointer;

}

.tabela {

	text-align:left;

	vertical-align:top;

	line-height:170%;

	margin-left:15px;

}

.titulos {

	font-family: Verdana;

	font-size: 12px;

	color: #CC400D;

	font-weight: bold;

}

.amarelo {

	font-family: Verdana;

	font-size: 12px;

	color: #003399;

	font-weight: bold;

}

.padrao {

	font-family:Verdana;

	font-size:12px;

	color:#000000;

}

.obs {

	font-family:Verdana;

	font-size:10px;

	color:#999999;

}

.linkes {

	font-family:Verdana;

	font-size:12px;

	color:#2C4677;

	cursor:pointer;

	text-decoration:none;

}

.paginacao {

	font-family:Verdana;

	font-size:12px;

	color:#CC400D;

	cursor:pointer;

	font-weight:800;

}

.pontilhado {

	border-style:dashed;

	border-color:#FFFFFF;

	size:2px;

	height:2px;

}

.box {

	border: 1px solid #CC400D;

	font-family:Verdana;

	font-size:12px;

	color:#333333;

}

.button {

	background-color: #CC400D;

	border: 1px solid #CC400D;

	font-family:Verdana;

	font-size:12px;

	color:#FFFFFF;

}

.divfotos {

    height:355px;

    font-family:Verdana, Arial, Helvetica, sans-serif;

    font-size:11px;

}

.divfotos2 {        

	margin-left:30px;

    height:380px;

    font-family:Verdana, Arial, Helvetica, sans-serif;

    font-size:11px;

}